[Bug 325076] Re: Please sync mahara 1.0.9-2 (universe) from Debian unstable (main).

François Marier francois at debian.org
Mon Feb 9 21:31:57 GMT 2009


I have uploaded 1.0.9-2 to Debian and verified that this version works
well on Jaunty.

Therefore this sync is now ready to be sponsored.

Thanks,

Francois

** Summary changed:

- Please sync mahara 1.0.9-1 (universe) from Debian unstable (main).
+ Please sync mahara 1.0.9-2 (universe) from Debian unstable (main).

** Description changed:

- -----BEGIN PGP SIGNED MESSAGE-----
- Hash: SHA1
- 
-  affects ubuntu/mahara
-  status confirmed
-  importance high
-  subscribe ubuntu-archive
-  subscribe ubuntu-security
- 
- Please sync mahara 1.0.9-1 (universe) from Debian unstable (main).
+ Please sync mahara 1.0.9-2 (universe) from Debian unstable (main).
  
  Changelog since current jaunty version 1.0.6-1:
+ 
+ 
+ mahara (1.0.9-2) unstable; urgency=low
+ 
+   * debian/mahara.postrm: delete the snoopy symlink
+   * debian/mahara.postinst: create a lib/smarty/libs symlink when necessary
+     (for example on Ubuntu)
+ 
+  -- Francois Marier <francois at debian.org>  Mon, 09 Feb 2009 17:55:38
+ +1300
  
  mahara (1.0.9-1) unstable; urgency=high
  
    * New Upstream Version
      - fixes XSS vulnerability in forum posts
    * debian/copyright: add the word "copyright" to fix a lintian notice
  
   -- Francois Marier <francois at debian.org>  Tue, 03 Feb 2009 18:26:32
  +1300
- 
- 
- -----BEGIN PGP SIGNATURE-----
- Version: GnuPG v1.4.9 (GNU/Linux)
- 
- iEYEARECAAYFAkmIzXYACgkQqrDg0fS2gIAVDQCg0XIhJrVSW6+ORX/eWiSdjfPC
- tvkAn17PpOdAcrrxTq7/Xg0dlnm81ziG
- =91Rp
- -----END PGP SIGNATURE-----

-- 
Please sync mahara 1.0.9-2 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/325076
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list